version: 1.1.201
files:
  - url: spider-tool-1.1.201-setup.exe
    sha512: FoKDBZGr1SchsyH36YTkRd7BwimRi0YYj8DsmHU/FCG4Tr8mJCwb3evNFjFPIXa3PIQmLKoRxzKlTUdxcnIGdg==
    size: 234572694
path: spider-tool-1.1.201-setup.exe
sha512: FoKDBZGr1SchsyH36YTkRd7BwimRi0YYj8DsmHU/FCG4Tr8mJCwb3evNFjFPIXa3PIQmLKoRxzKlTUdxcnIGdg==
releaseDate: '2026-01-08T06:48:36.973Z'
